
Ruby - Bug #13255

segmentation fault

02/26/2017 07:51 AM - ajit1989 (Ajit  kumar)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v:  Backport: 2.2: UNKNOWN, 2.3: UNKNOWN, 2.4:

UNKNOWN

Description

/apollo/env/SDETools/ruby2.1.x/lib/ruby/2.1.0/rubygems/core_ext/kernel_require.rb:55: [BUG] Segmen

tation fault at 0x00000000000018

ruby 2.1.8p440 (2015-12-16 revision 53160) [x86_64-darwin15.0]

-- Crash Report log information --------------------------------------------

   See Crash Report log file under the one of following:

     * ~/Library/Logs/CrashReporter

     * /Library/Logs/CrashReporter

     * ~/Library/Logs/DiagnosticReports

     * /Library/Logs/DiagnosticReports

   for more details.

 
[NOTE]

You may have encountered a bug in the Ruby interpreter or extension libraries.

Bug reports are welcome.

Don't forget to include the above Crash Report log file.

For details: http://www.ruby-lang.org/bugreport.html

History

#1 - 02/26/2017 09:44 AM - nobu (Nobuyoshi Nakada)

- Description updated

- Status changed from Open to Feedback

- File bug-13255.log added

Please show the Crash Report log file.

P.S. 2.1.8 is outdated and 2.1 will reach the EOL soon.

#2 - 07/26/2019 02:49 PM - jeremyevans0 (Jeremy Evans)

- Status changed from Feedback to Closed

Files

bug-13255.log 22.1 KB 02/26/2017 nobu (Nobuyoshi Nakada)
